# LCR Publication Synthetic Biology
## 2021 - 09 - 28
**Please Note: the Geneious LCR PLugin is no longer maintained. We have developed a Geneious independent web-application which we hope to make available soon. Once this goes public we will paste a link here....sorry for the inconvience! In urgent cases please contact me.**
